Plugin nécessaire

Voir le sujet précédent Voir le sujet suivant Aller en bas

Plugin nécessaire

Message  Patrick le Belge le Mar 8 Sep 2015 - 7:00

Hello!
J'ai encore eu à refaire complétement mon PC. En effet, après avoir maintes fois essayé de mettre Ubuntu dans un autre secteur de mon disque dur, j'ai constaté que ubuntu était en conflit avec Windows. que l'on ne me parle plus de Linux cnc tant que je ne cherche pas à le mettre sur un pc qui lui sera totalement dédié.
Quand je me connecte à MB, je n'ai plus l'image d'entête ni certaines autres images. Le système me dit " Un plugin est nécessaire pour afficher ce contenu". Je voudrais savoir lequel, j'ai essayé Java mais visiblement ce n'est pas ça! Very Happy

Patrick le Belge
complétement accro
complétement accro

Messages : 2851
Points : 6486
Date d'inscription : 15/06/2011
Age : 67
Localisation : Comines Belgique

http://cloetpatrick.eu

Revenir en haut Aller en bas

Re: Plugin nécessaire

Message  meles le Mar 8 Sep 2015 - 7:32

Flash ! au moins pour la bannière.

@+

meles
Admin
Admin

Messages : 7185
Points : 13962
Date d'inscription : 13/05/2011
Age : 45
Localisation : Marseille

Revenir en haut Aller en bas

Re: Plugin nécessaire

Message  RIC le Mar 8 Sep 2015 - 9:54

Flash pour Internet Explorer.

Sinon en utilisant Google Chrome il est inclus!
Idem dans le nouveau EDGE sous Windows 10

RIC
je prends du galon
je prends du galon

Messages : 68
Points : 147
Date d'inscription : 07/02/2014
Age : 47

Revenir en haut Aller en bas

Re: Plugin nécessaire

Message  boiseux33 le Mar 8 Sep 2015 - 14:23

d'ailleurs, puisqu'on parle d'Ubuntu et de problèmes avec flash, je vais relier les deux sujets :
Adobe ne met plus la version pour Ubuntu de flash à jour, ce qui fait que certains contenus ne sont plus lisibles sous cet OS (surtout ceux qui demandent la dernière version pour être visibles).
Et pas la peine de compter sur chromium (version linux de chrome ?), c'est encore pire.

boiseux33
complétement accro
complétement accro

Messages : 1194
Points : 2251
Date d'inscription : 03/02/2013
Age : 36
Localisation : Bassin d'Arcachon ou mer de la tranquilité selon les moments

Revenir en haut Aller en bas

Re: Plugin nécessaire

Message  Patrick le Belge le Mer 9 Sep 2015 - 7:15

Hello!
J'ai installé flash player et rien ne change, ni avec internet explorer, ni avec google chrome! Very Happy

Patrick le Belge
complétement accro
complétement accro

Messages : 2851
Points : 6486
Date d'inscription : 15/06/2011
Age : 67
Localisation : Comines Belgique

http://cloetpatrick.eu

Revenir en haut Aller en bas

Re: Plugin nécessaire

Message  Contenu sponsorisé Aujourd'hui à 12:34


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum